.comic {
  font-family: Comic Sans MS;
}


A:hover {
  color: RED
}  /*Changes color to red when hover a link. */


.ar {
  font-family: Arial;
}

.Menu {
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}


.Copy {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #999999;
}
